(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    var MotsATrouver = /** @class */ (function () {
        function MotsATrouver() {
        }
        MotsATrouver.Liste = [
            "LIRE",
            "CALCUL",
            "LIVRE",
            "CANTINE",
            "GOMME",
            "GARDERIE",
            "ARDOISE",
            "MAILLOT",
            "BALLON",
            "ESSAI",
            "PENALITE",
            "MELEE",
            "OVALE",
            "PELOUSE",
            "DENTISTE",
            "PILOTE",
            "MEDECIN",
            "MACON",
            "SPORTIVE",
            "COIFFEUR",
            "BOULANGER",
            "TITRE",
            "ROMAN",
            "IMAGE",
            "CHAPITRE",
            "PAGE",
            "PAPIER",
            "HISTOIRE",
            "SOURD",
            "CHIEN",
            "CANNE",
            "RAMPE",
            "ENTRAIDE",
            "DIFFICULTE",
            "REUSSITE",
            "FUTUR",
            "MINUTE",
            "SEMAINE",
            "JOURNEE",
            "MONTRE",
            "HEURE",
            "HORLOGE",
            "TURLUTUTU",
            "RIQUIQUI",
            "TARATATA",
            "SAPRISTI",
            "ZARBI",
            "ZIGZAG",
            "POPOTIN",
            "POMME",
            "BANANE",
            "FRAISE",
            "ORANGE",
            "RAISIN",
            "CERISE",
            "ANANAS",
            "CERCLE",
            "CARRE",
            "TRIANGLE",
            "RECTANGLE",
            "OVALE",
            "LOSANGE",
            "HEXAGONE",
            "HOPITAL",
            "MALADE",
            "MEDECIN",
            "SOINS",
            "PHARMACIE",
            "MEDICAMENT",
            "GUERIR",
            "SOLEIL",
            "ETOILE",
            "GALAXIE",
            "FUSEE",
            "LUNE",
            "PLANETE",
            "CIEL",
            "CACAO",
            "TARTINE",
            "FRUIT",
            "MIEL",
            "CONFITURE",
            "BRIOCHE",
            "CAFE",
            "LUTIN",
            "MONSTRE",
            "FANTOME",
            "DRAGON",
            "MAGIE",
            "ELFES",
            "OGRE",
            "HEROS",
            "TALON",
            "CHEVAL",
            "POUVOIR",
            "TEMPLE",
            "BARQUE",
            "DEESSE",
            "DEVANT",
            "QUELLE",
            "POURTANT",
            "POURQUOI",
            "HELAS",
            "SOUVENT",
            "SOUDAIN",
            "CHIFFRE",
            "UNITE",
            "CALCUL",
            "SOMME",
            "TRIANGLE",
            "NOMBRE",
            "MESURER",
            "MEDECIN",
            "POLICIER",
            "POMPIER",
            "PROFESSEUR",
            "BOULANGER",
            "PEINTRE",
            "CUISINIER",
            "PRINTEMPS",
            "CHALEUR",
            "AUTOMNE",
            "HIVER",
            "SOLEIL",
            "PLUIE",
            "NEIGE",
            "VOITURE",
            "AVION",
            "BATEAU",
            "VELO",
            "TRAIN",
            "METRO",
            "MOTO",
            "CHEMISE",
            "PANTALON",
            "JUPE",
            "ROBE",
            "CHAUSSURES",
            "CHAUSSETTE",
            "MANTEAU",
            "TETE",
            "BRAS",
            "JAMBES",
            "MAINS",
            "YEUX",
            "BOUCHE",
            "OREILLES",
            "TABLE",
            "CHAISE",
            "FAUTEUIL",
            "ARMOIRE",
            "LAMPE",
            "CANAPE",
            "HORLOGE",
            "MARCHER",
            "SAUTER",
            "COURIR",
            "NAGER",
            "LIRE",
            "ECRIRE",
            "DANSER",
            "TERRE",
            "CIEL",
            "ROCHES",
            "OCEANS",
            "PLANTES",
            "FLEURS",
            "MONTAGNE",
            "POUPEE",
            "BALLON",
            "VOITURE",
            "TRAIN",
            "MECCANO",
            "PUZZLE",
            "PELUCHE",
            "REQUIN",
            "DAUPHIN",
            "MORUE",
            "RAIE",
            "BALEINE",
            "OTARIE",
            "MEDUSE",
            "FOURMI",
            "ABEILLE",
            "MOUSTIQUE",
            "PAPILLON",
            "SCARABEE",
            "SAUTERELLE",
            "CAFARD",
            "TELEPHONE",
            "ORDINATEUR",
            "RADIO",
            "TELEVISION",
            "JOURNAL",
            "LETTRE",
            "EMAIL",
            "CAROTTE",
            "TOMATE",
            "POIVRON",
            "CONCOMBRE",
            "SALADE",
            "HARICOT",
            "COURGETTE",
            "EURO",
            "DOLLAR",
            "PIECES",
            "LIVRE",
            "FRANC",
            "BILLETS",
            "ROUBLE",
            "ROSE",
            "TULIPE",
            "VIOLETTE",
            "ORCHIDEE",
            "MARGUERITE",
            "GERBERA",
            "IRIS",
            "CORAIL",
            "SABLE",
            "ALGUES",
            "COQUILLAGE",
            "PLANCTON",
            "EPONGE",
            "CREVETTE",
            "COUTEAU",
            "CUILLERE",
            "FOURCHETTE",
            "CASSEROLE",
            "POELE",
            "BATTEUR",
            "MIXEUR",
            "VACHE",
            "COCHON",
            "POULE",
            "MOUTON",
            "CHEVAL",
            "CANARD",
            "CHEVRE",
            "SITE",
            "RESEAUX",
            "SMARTPHONE",
            "EMAIL",
            "STREAMING",
            "CLOUD",
            "HASHTAG",
            "RECYCLER",
            "REPARER",
            "DECHETS",
            "PROTEGER",
            "NATURE",
            "POLLUTION",
            "COMPOST",
            "GALAXIE",
            "ASTEROIDE",
            "PLANETE",
            "SATELLITE",
            "ETOILE",
            "MISSIONS",
            "ASTRONAUTE",
            "MELODIE",
            "RYTHME",
            "ACCORD",
            "HARMONIE",
            "PARTITION",
            "INSTRUMENT",
            "CHANTEUR",
            "AVENTURE",
            "DECOUVRIR",
            "RANDONNEE",
            "CROISIERE",
            "BILLET",
            "AUBERGE",
            "VISITER",
            "ANGLAIS",
            "ESPAGNOL",
            "FRANCAISE",
            "CHINOIS",
            "MAROCAIN",
            "ITALIEN",
            "JAPONAISE",
            "NETTOYAGE",
            "RANGEMENT",
            "JARDINAGE",
            "BRICOLAGE",
            "DECORATION",
            "REPASSAGE",
            "PLANTATION"            
];
        return MotsATrouver;
    }());
    exports.default = MotsATrouver;
});
/* Si vous trouvez ce fichier, et c'est très facile, ne le dites pas.
C'est le code initial de sutom qui code les solutions dans un fichier.
Je vais essayer de corriger (ou refaire) */ 
//# sourceMappingURL=motsATrouver.js.map